Index: src/map/atcommand.c
===================================================================
--- src/map/atcommand.c (revision 5)
+++ src/map/atcommand.c (revision 19)
@@ -1213,15 +1213,11 @@
 		if (sd->disguise)
 			status_set_viewdata(&sd->bl, sd->disguise);
-  else
-            clif_specialeffect(&sd->bl, 587, 1); // [Temperis]
-            clif_specialeffect(&sd->bl, 589, 1); // [Temperis]
-            status_set_viewdata(&sd->bl, sd->status.class_);
-        clif_displaymessage(fd, msg_txt(10)); // Invisible: Off
+		else
+			status_set_viewdata(&sd->bl, sd->status.class_);
+		clif_displaymessage(fd, msg_txt(10)); // Invisible: Off
 	} else {
-        clif_specialeffect(&sd->bl, 587, 1); // [Temperis]
-        clif_specialeffect(&sd->bl, 589, 1); // [Temperis]
-        sd->sc.option |= OPTION_INVISIBLE;
-        sd->vd.class_ = INVISIBLE_CLASS;
-        clif_displaymessage(fd, msg_txt(11)); // Invisible: On
+		sd->sc.option |= OPTION_INVISIBLE;
+		sd->vd.class_ = INVISIBLE_CLASS;
+		clif_displaymessage(fd, msg_txt(11)); // Invisible: On
 	}
 	clif_changeoption(&sd->bl);
@@ -1267,12 +1263,10 @@
 			{ "supernovice",	23 },
 			{ "gunslinger",	24 },
-			{ "gunner",	24 },
-			{ "ninja",	25 },
-			//Begin custom Job (blackmagic)
 			{ "adept",	30 },//New job classes [Brainstorm]
 			{ "necromancer",	31 },
 			{ "necro",	31 },
 			{ "warlock",	32 },
-			//End Custom Job
+			{ "gunner",	24 },
+			{ "ninja",	25 },
 			{ "high novice",	4001 },
 			{ "swordsman high",	4002 },
@@ -4378,6 +4372,4 @@
 	if (map[m_id].flag.guildlock)
 		strcat(atcmd_output, "GuildLock | ");
-	if (map[m_id].flag.hostile)
-	strcat(atcmd_output, "Hostile | ");
 	clif_displaymessage(fd, atcmd_output);
 
@@ -7822,5 +7814,4 @@
 	return 0;
 }
-//Begin Custom Jobs (black magic)
 //@showsummon [Brainstorm]
 int atcommand_showsummon(const int fd, struct map_session_data* sd, const char* command, const char* message)
@@ -7833,8 +7824,9 @@
 
 	sd->state.showsummon = 1;
-	clif_displaymessage(fd, "Summon Stats is now shown.");
-	return 0;
-}
-//End Custom Jobs
+	clif_displaymessage(fd, "Summon Stats are now shown.");
+	return 0;
+}
+
+
 /*==========================================
  * Barricade Build
@@ -8304,48 +8296,4 @@
 }
 
-/*==========================================
-* @alliance by SketchyPhoenix
-*------------------------------------------*/
-int atcommand_god(const int fd, struct map_session_data* sd, const char* command, const char* message)
-{
-nullpo_retr(-1, sd);
-
-if(sd->state.demon) {
-clif_displaymessage(fd, "You're tainted, you cannot change your ways.");
-return 0;
-}
-
-sd->state.god = !sd->state.god;
-
-if(sd->state.god)
-clif_displaymessage(fd, "You have joined the holy union.");
-else {
-clif_displaymessage(fd, "You have become tainted.");
-map_foreachinrange(atcommand_stopattack,&sd->bl, AREA_SIZE, BL_CHAR, sd->bl.id);
-}
-return 0;
-}
-
-/*==========================================
-* @horde by SketchyPhoenix
-*------------------------------------------*/
-int atcommand_demon(const int fd, struct map_session_data* sd, const char* command, const char* message)
-{
-nullpo_retr(-1, sd);
-
-if(sd->state.god) {
-clif_displaymessage(fd, "You are of the light, darkness cannot consume you.");
-return 0;
-}
-sd->state.demon = !sd->state.demon;
-
-if(sd->state.demon)
-clif_displaymessage(fd, "Your sould is consumed by the darkness, you've gained demonic power.");
-else {
-clif_displaymessage(fd, "You have repented, the darkness has left your soul.");
-map_foreachinrange(atcommand_stopattack,&sd->bl, AREA_SIZE, BL_CHAR, sd->bl.id);
-}
-return 0;
-}
 /*==========================================
  * atcommand_info[] structure definition
@@ -8643,10 +8591,6 @@
 	{ "barricade",         60,     atcommand_barricade },
 	{ "killbarricade",     60,     atcommand_barricade_destroy },
-	//Bwgin Custom Jobs (blackmagic)
 	//Vanaheim Commands
 	{ "showsummon",	 0, atcommand_showsummon}, //Brainstorm
-	//End Custom Jobs
-	{ "god",				60,		atcommand_god },
-	{ "demon",				60,		atcommand_demon },
 };
 
